
package de.ivu.elect.business.person.boundary;

import java.io.Serializable;

import de.ivu.elect.business.person.entity.Beruf;

public class BerufCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Beruf entity;

  public BerufCreateEvent(Beruf entity){
    this.entity = entity;
  }

  public void setEntity(Beruf entity) {
    this.entity = entity;
  }

  public Beruf getEntity(){
    return entity;
  }

}